Set wgBabelMainCategory for cswikiversity to Uživatel %code%
Closed, ResolvedPublic

Description

Czech Wikiversity asked for setting wgBabelMainCategory to "Uživatel %code%".

Discussion with agreement of 4 most active users: https://cs.wikiversity.org/wiki/Wikiverzita:Diskusn%C3%AD_prostor#Struktura_jazykov.C3.BDch_kategori.C3.AD

Urbanecm created this task.Jan 14 2017, 2:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 14 2017, 2:04 PM
Urbanecm triaged this task as Normal priority.Jan 14 2017, 2:04 PM

Change 332046 had a related patch set uploaded (by Urbanecm):
Set wgBabelMainCategory for cswikiversity to Uživatel %code%

https://gerrit.wikimedia.org/r/332046

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.

Change 332046 merged by jenkins-bot:
Set wgBabelMainCategory for cswikiversity to Uživatel %code%

https://gerrit.wikimedia.org/r/332046

Mentioned in SAL (#wikimedia-operations) [2017-01-16T14:18:24Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: wgBabelMainCategory for cswikiversity to Uživatel %code% T155301 (duration: 00m 39s)

Urbanecm closed this task as Resolved.Jan 16 2017, 2:20 PM